{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
        <!-- Required meta tags -->
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <meta charset="UTF-8" name="google-signin-client_id" content="608281685841-k2ub86p92rn3vmkmb13boe2ccfvll65d.apps.googleusercontent.com">

        <!--CSS-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="{% static 'style.css' %}" type="text/css">
        
        <!-- Java Script -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script src="https://apis.google.com/js/platform.js" async defer></script>
    
        <title>{% block judul %}{% endblock %} </title> 
</head>

    <body onload="myFunction()">   
        <div id="loader"></div>
        <div style="display:none;" id="myDiv" class="animate-bottom">   
            <nav class="sticky-top navbar navbar-expand-lg navbar-dark bg-dark">
                <button class= "navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsiblenavbar"> 
                    <span class = "navbar-toggler-icon"></span>
                </button>
                <button id="theme"> Change theme </button>
                
                <div class="container">
                <div class="collapse navbar-collapse" id="collapsiblenavbar">
                    <div class = "navbar-nav">
                        <ul class="navbar-nav mr-auto">
                            <li class="nav-item active">
                                <a class="nav-link" href="../#" >Status </a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../profile_page1" >Profile</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../login" >Library</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../SubscribeViews" >Subscribe</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../mySubscriber" >My Subscriber</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            </nav>
            
            <div class = "page">
             {% block content %}{% endblock %}
            </div>
        </div>
        <script src="{% static 'style.js' %}"></script>
    </body>
</html>